# Generated by Django 4.2.4 on 2023-09-06 15:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0010_booking_email'),
    ]

    operations = [
        migrations.AddField(
            model_name='booking',
            name='phone',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='booking',
            name='meeting_point',
            field=models.CharField(max_length=300),
        ),
    ]
